.useful-content ul {
  column-count: 2;
}

.useful-content ul li {
  padding-bottom: 10px;
}


/* whatsapp icon css */

.web_tools.active .whatsapp-se {
  right: 15px;
  bottom: 95px;
}

.web_tools.active .whatsapp-se.show {
  bottom: 95px;
  right: 15px;
}

.web_tools .whatsapp-se {
  position: fixed;
  right: 15px;
  bottom: 25px;
  opacity: 0;
  visibility: hidden;
  transition: all ease 0.4s;
  z-index: 96;
}


.web_tools .whatsapp-se.show {
  bottom: 25px;
  right: 15px;
  opacity: 1;
  visibility: visible;
}

.footer-info_link h6 {
  padding-top: 10px;
  margin-bottom: 8px;
  font-weight: 400;
}

.footer-info .footer-ad {
  display: flex;
  /* align-items: center; */
  gap: 20px;
  /* min-height: 185px; */
  min-height: 200px;
}

.footer-contact {
  display: flex;
  gap: 15px;
  margin-top: 10px;
}

.footer-contact h6 {
  font-size: 18px;
}

.contact-details p {
  margin: -4px 0 6px 0
}

.footer-info_link p {
  margin-bottom: 0px;
}

.footer_vercenter {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.contact-list li a {
  display: flex;
  align-items: center;
  gap: 10px;
  color: #ffffff;
}


.quality-card .service-block__text {
  margin-bottom: unset;
  text-align: justify;
}

.quality-card .service-block {
  padding: 30px 30px 30px;
  height: 485px;
}

.about-us .sec-subtitle2 {
  font-size: 30px;
  color: #000000;
}


.about-us p {
  margin-bottom: 10px;
}

.about-us .row.gx-60 {
  padding-top: 25px;
}


.why-us {
  padding: 70px 0px;
  /* background: #f5f5f5; */
  margin-bottom: 100px;
}


.why-us-content {
  display: flex;
  flex-direction: column;
  justify-content: center;
  /* align-items: center; */
}

.why-us-heading h4 {
  text-transform: uppercase;
  line-height: 1.2;
  margin: -0.25em 0 18px 0;
  font-weight: 700;
  font-size: 35px;
}


.why-us-content p {
  margin: 10px 0 10px 0;
  color: #444444;
  line-height: 1.8;
  font-size: 18px;
  text-align: justify;
}


.mission {
  padding: 50px 0;
  background: #f5f5f5;
}

.mission-content {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.mission-content h4 {
  font-weight: 700;
  font-size: 40px;
  text-transform: uppercase;
  line-height: 1.2;
}

.mission-content p {
  margin: 10px 0 10px 0;
  color: #444444;
  line-height: 1.8;
  font-size: 18px;
  text-align: justify;
}



.vision {
  padding: 50px 0;
}

.vision-content {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.vision-content h4 {
  font-weight: 700;
  font-size: 40px;
  text-transform: uppercase;
  line-height: 1.2;
}

.vision-content p {
  margin: 10px 0 10px 0;
  color: #444444;
  line-height: 1.8;
  font-size: 18px;
  text-align: justify;
}


li.multi-cable {
  padding-top: 5px;
}


.contact_form {
  margin-bottom: 50px;
}


.contact_map {
  margin-bottom: 100px;
}


.why-us-content ul li {
  margin: 5px 0 5px 0;
  color: #444444;
  line-height: 1.8;
  font-size: 18px;
  text-align: justify;
}

.why-us-heading {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.banner.hero--layout3 .hero-inner {
  padding-top: 124px;
  min-height: 519px;
  padding-bottom: unset;
}

.banner .hero-bg3 {
  /* margin-top: -40px; */
  height: 100%;
}


.banner .hero-bg,
.hero-bg3 {
  opacity: unset;
}


.banner .icon-btn.style7 {
  width: var(--btn-size, 45px);
  height: var(--btn-size, 45px);
}


.consik-widget__body a.vs-btn.card-btn {
  position: absolute;
  bottom: 15px;
}

.about-img--style3.top {
  box-shadow: 1px 1px 4px 0px #101010;
}


.about-img--style3.bottom {
  box-shadow: 1px 1px 4px 0px #dadada;
}

.about_image {
  box-shadow: rgba(0, 0, 0, 0.25) 0px 0.0625em 0em, rgba(0, 0, 0, 0.25) 0px 0.125em 0.5em, rgba(255, 255, 255, 0.1) 0px 0px 0px 1px inset;
}

.wires .consik-widget--style .consik-widget__body {
  max-width: 100%;
}

.wires .consik-widget--style {
  padding: 25px 40px; 
  position: relative;
  border-radius: 15px;
  background-color: #ffffff;
  box-shadow: -2px -2px 1px 2px #1e1e1e;
}

.wires .consik-widget--style-first .consik-widget__body {
  max-width: 100%;
}

.wires .consik-widget--style-first {
  /* padding: 25px 40px; */
  position: relative;
  border-radius: 15px;
  background-color: #ffffff;
  box-shadow: -2px -2px 1px 2px #1e1e1e;
}

.wires .consik-widget--style1 .consik-widget__body {
  max-width: 100%;
}

.wires .consik-widget--style1 {
  /* padding: 25px 40px; */
  position: relative;
  border-radius: 15px;
  background-color: #ffffff;
  box-shadow: -2px -2px 1px 2px #1e1e1e;
}

.wires .consik-widget--style-vertical .consik-widget__body {
  max-width: 100%;
}

.wires .consik-widget--style-vertical {
  /* padding: 25px 40px; */
  position: relative;
  border-radius: 15px;
  background-color: #ffffff;
  box-shadow: -2px -2px 1px 2px #1e1e1e;
}

.wires .consik-widget__body h4 {
  font-size: 22px;
}

.right_circle {
  position: absolute;
  width: 60px;
  height: 60px;
  background-color: rgb(253, 130, 34);
  border-radius: 0px 15px 0px 50px;
  transition: all 0.5s;
  right: 0px;
  top: 0px;
}

 .wires .consik-widget--style::before{
  position: absolute;
  transition: all ease-in-out 0.2s;
  top:50%;
  left: 50%;
  transform: translate(-50%,-50%);  
  color: #ffffff;
  content: 'EXPLORE MORE';
  opacity: 0;
  font-size: 18px;
  z-index: 2;
}
.wires .consik-widget--style:hover::before{
  opacity: 1;
  font-weight: bold;
 
}
.wires .consik-widget--style:hover .right_circle{
  border-radius: 15px;
  width:100%;
  height: 100%;
} 


.info-section .row.gx-0 {
  display: flex;
  justify-content: center;
}

.footer-wrapper .vs-widget-about span {
  color: #ffffff;
  font-weight: 600;
}

.footer-info_link button {
  border: 1px solid #fc6601;
  background: #ffffff;
  color: #fc6601;
  padding: 8px 40px;
  border-radius: 4px;
  text-align: center;
  margin: 10px 0;
  font-weight: 500;
  font-size: 18px;
}

.footer-info_link button:hover {
  border: 1px solid transparent;
  background: #fc6601;
  color: #ffffff;
}


/* Catalogue Page CSS Start */

.catalogue {
  padding: 80px 0;

}

.catalogue-card.inner {
  box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px, rgba(60, 64, 67, 0.15) 0px 2px 6px 2px;
  /* height: 300px;
  padding: 20px 10px; */
  /* border: 1px solid #dddddd;
  box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
  border-radius: 4px; */
  /* transition: all 0.6s ease-in; */
}

/* .catalogue-card:hover .pricelist-img{
 transform: rotateZ(20deg);
 transition: all 0.6s ease-in;
} */

.catalogue-img {
  display: flex;
  justify-content: center;
  padding-top: 30px;
}

/* .catalogue-img img {
  width: 40%;
} */

/* .catalogue-title h4 {
  font-size: 20px;
  font-weight: 500;
  color: #141414;
  text-align: center;
  margin: 18px 0px;

} */

.catalogue-title h4 {
  font-size: 20px;
  font-weight: 500;
  text-align: center;
  padding: 15px 15px;
}

.catalogue-btn {
  background-color: #18354e;
  padding: 15px 20px;
  display: flex;
  justify-content: center;
}

.catalogue-btn .price {
  color: #ffffff;
  text-align: center;
  font-size: 18px;
  font-weight: 400;
}

/* Catalogue Page CSS Start */